@charset "UTF-8";
/* CSS Document */

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

#main {
width:650px;
margin:auto;
}

#header {
background:#333333;
width:642px;
height:140px;
background-image:url(images/header1.jpg);
background-repeat:no-repeat;
border-bottom-style:solid;
border-bottom-color:#666666;
border-bottom-width:3px;
}

#pic {
float:left;
width:200px;
height:422px;
background:#999999;
background-image:url(images/pic1.jpg);
}

.head1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:32px;
color:#5e7799;
}

#content {
width:400px;
height:480px;
padding:20px;
float:left;
border-style:solid;
border-width:1px;
border-color:#ffffff;
line-height:13px;
}

#contact {
width:602px;
height:5px;
background:#333333;
line-height:5px;
float:left;
color:#ffffff;
padding:20px;
border-top-style:solid;
border-top-color:#666666;
border-top-width:3px;
}

a:link {
color:#e4e4e4;
text-decoration:none;
border-bottom-style:dotted;
border-bottom-color:#666666;
border-bottom-width:1px;
}

a:visited {
color:#e4e4e4;
text-decoration:none;
border-bottom-style:dotted;
border-bottom-color:#666666;
border-bottom-width:1px;
}

a:active {
color:#e4e4e4;
text-decoration:none;
border-bottom-style:dotted;
border-bottom-color:#666666;
border-bottom-width:1px;
}

a:hover {
color:#ffffff;
background-color:#666666;
text-decoration:none;
}
